.halfmoon{
	margin: 0;
	padding-top: 13px;
	letter-spacing: 1px;
}
 /*set to left, center, or right to align the menu as desired*/
.halfmoon ul{
	list-style-type: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.halfmoon li{
	display: inline;
}
.halfmoon li a{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #666;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.halfmoon li a:visited{ /*#999999*/
	color: #666;
}
/*#FF9900*/
.halfmoon li a:hover{
	color: #FF8F00;
}
/*
.halfmoon li.selected a{
	background-color: #c8e181;
}
*/
/*-----------------------------------------------------------------------------------*/
/* ######### Style for Drop Down Menu ######### |
/*-----------------------------------------------------------------------------------*/
.dropmenudiv_e{
	position:absolute;
	top: 0;
	z-index:2000;
	/*width: 150px;*/
	visibility: hidden;
	margin-top: 3px;
	margin-left: 0px;
	line-height:18px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: lighter;
}
.dropmenudiv_e a{
	width: auto;
	display: block;
	text-indent: 4px;
	text-decoration: none;
	color: #666;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
* html .dropmenudiv_e a{ /*IE only hack*/
	width: 100%;
}
.dropmenudiv_e a:hover{
	/*sfondo sotto menu mous hover*/
	background-color: #E4E0EF;
	color: #FF8F00;
}
/*-----------------------------------------------------------------------------------*/